.u-section-1 .u-sheet-1 {
  min-height: 1012px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  width: 475px;
  margin: 50px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 866px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 24px 0;
}

.u-section-1 .u-image-1 {
  width: 465px;
  height: 631px;
  margin: 142px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 866px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 90px auto 0;
}

.u-section-1 .u-accordion-1 {
  margin: 44px 30px 0;
}

.u-section-1 .u-accordion-item-1 {
  margin-left: auto;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  line-height: 1.6;
  margin: 0;
}

.u-section-1 .u-accordion-item-2 {
  margin-left: auto;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  line-height: 1.6;
  margin: 0;
}

.u-section-1 .u-accordion-item-3 {
  margin-left: auto;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin: 0;
}

.u-section-1 .u-accordion-item-4 {
  margin-left: auto;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  margin: 0;
}

.u-section-1 .u-accordion-item-5 {
  margin-left: auto;
}

.u-section-1 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  padding: 30px;
}

.u-section-1 .u-icon-6 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-text-8 {
  margin: -875px auto 60px 354px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 714px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 714px;
  }

  .u-section-1 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-accordion-pane-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-pane-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 292px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1094px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1067px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 821px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 168px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 461px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 106px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 57px;
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 530px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }
}